### Method

# Gsk RoundedRect init_copy

#### Declaration [src]

    GskRoundedRect*
    gsk_rounded_rect_init_copy (
      GskRoundedRect* self,
      const GskRoundedRect* src
    )

#### Description [src]

Initializes a rounded rectangle with a copy.

This function will not normalize the rounded rectangle, so make sure the source is normalized.

#### Parameters

`src`

  Type: `GskRoundedRect`

  Another rounded rectangle.

  The data is owned by the caller of the method.

#### Return value

Type: `GskRoundedRect`

The initialized rounded rectangle.

The returned data is owned by the instance.